body { color: #333; font-size: 12px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif;
margin: 0; padding: 0; }

a:link { color: #009966; text-decoration: none; }
a:visited { color: #009966; text-decoration: none; }
a:hover { color: #009966; text-decoration: underline; }
a:active { color: #009966; text-decoration: underline; }


.navbg {
	background-image:url(images/headerbg.png);
	height:195px;}
	
h2 {
	font-size:24px;
	font-weight:600;
	font-style:italic;
	margin:0;
}

.header {
	color:#FFF;
	font-size:11px;
}

.footer { 
background-image:url(images/footerbg.png);
padding: 10px; }


.copyright { font-size: 11px; }

.footernav { font-size:11px;}

h1 { color:#033668;
		font-size: 20px;
}

.subheader { color:#033668;
		font-size: 16px;
}

.contentarea
 {padding-left:40px;
 	padding-right:40px;
	}